/* CSS Document */

<!--
.menutable .mainlevel{
  padding-left:15px;
}

html,body{
  margin:0px;
  padding:0px
}

body, table {
  color: #4F4F4F;
  font-family: "Verdana", "Tahoma", sans-serif;	
  font-size: 9pt;
}

a {
  text-decoration: underline;
  color: #005DB7;
}

p {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 1em;
  padding-bottom: 0px;
}

h1,h2,h3,h4,h5 {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0.5em;
}

h1 {
  color: #000000;
  font-weight: bold;
  font-size: 190%;
  margin-bottom: 35px;
}

h2 {
  font-weight: bold ;
  font-size: 150% ;
  color: #484362;
}

h3{
  font-weight: bold;
  font-size: 130% ;
  color:#7E7B92;
}

h4 {
  font-weight: bold;
  font-size: 120%;
  color:#7E7B92;
}

h5 {
  font-weight: bold;
  font-size: 100%;
  color:#7E7B92;
}

hr{
	height:1px;
	background-color:#CCCCCC;
	border-width:0;
	border-bottom:1px solid #CCCCCC;
	margin:2em 0;
}

img.png{behavior: url(../js/png.htc)}

img#logo {
  margin-top: 1px; 
  margin-left: 48px; 
  margin-right: 60px;
}


#infoblock {
 text-align:left;
 width: 202px;
}

#infoblock #navig img.but {
  margin-right: 10px;
  margin-bottom: 13px;
  float: left;
}

#infoblock #navig img.but1 {
  margin-bottom: 22px; 
  margin-top:9px; 
  margin-left: 6px;
  float: left;
}

#infoblock #sitesearch {
  margin: 0px;
  float: left;
  height: 20px;
}

#infoblock #sitesearch form div {
  float: left; 
  width: 154px; 
  height: 20px; 
  padding: 0;
  margin: 0;
  background: url('../i/input-search2.gif') no-repeat top left ;
}

#infoblock #sitesearch form div input#form-search {
  border: none; 
  background: none; 
  width: 118px; 
  height: 20px; 
  line-height: 14px; 
  padding: 0px; 
  margin: 0px; 
  padding-top: 2px;
  margin-left: 25px;  
  font-size: 11px; 
  color: #000;
}

#infoblock #sitesearch input#but-search{
  float: left;
  margin-left: 11px;
}

#infoblock #hotline {
  float: left;
  position:relative; 
  margin-top: 22px;
  width: 202px;
}

#infoblock #hotline #ob1 {
  position:absolute;
  float:left;  
  top: 0px;
  left:26px;
}

#infoblock #hotline #ob2 {
  position:absolute;
  float:left;  
  top: 4px;
  left:4px;
}

#infoblock #hotline #ob3 {
  position:absolute;
  float:left;  
  top: 8px;
  left:26px;
  width: 176px;
  font-size: 14px;
  color: #EE2200;
  font-weight: bold;
  padding: 0;
}

#infoblock #hotline #ob3 a {
  text-decoration: none;
  color: #EE2200;
}

#infoblock #hotline #ob3 span {
  font-size: 12px;
  font-weight: normal;
}

table.footer {
  margin-top: 40px;
  margin-bottom: 20px;
}

table.footer td.name a {
  color: #909090;
}

table.footer td.name {
  font-size: 80%;
  color: #909090;
  padding-right: 15px;
}

table.footer td.tel {
  font-size: 90%;
  color: #565656;
  padding-right: 15px;
}

table.footer td.tel a {
  color: #565656;
}

div.input{
  margin-left: 16px;
}

div.input form{
  padding: 0;
  margin: 0;
}

div.input input.search{
  border: none;
  border-top:1px solid #989898;
  border-bottom:1px solid #989898;

  background-repeat:no-repeat;
  background-position:0 0;
  padding:3px 2px 2px 1px;
  font-size:10px;
  width:124px;
  height: 20px;
}

div.input table.search{
  margin-bottom: 41px;
}

div.input table.login{
  margin-bottom: 49px;
}

div.input table.login td{
  padding-bottom: 8px;
}

div.input input.login{
  border: none;
  border-top:1px solid #989898;
  border-bottom:1px solid #989898;

  background-repeat:no-repeat;
  background-position:0 0;
  padding:3px 2px 2px 4px;
  font-size:10px;
  width:142px;
  height: 20px;
}


div.input input.button{
  margin-left: 11px;
}


div.bnr {
  margin-left: 16px;
}

.nobr {
  white-space: nowrap;
}


#maintd {
  padding-bottom: 40px;
}


div.end-line {
  background: #D4D4D4;
  height: 1px;
  clear: both;
  line-height: 1;
  font-size: 0px;
  width: 184px;
  margin-left: 0px;
  margin-top: 40px;
  margin-bottom: 20px;
}

div.end-content {
  font-size: 90%;
}



div.end-content p.file {
  padding-left: 27px;
  height: 15px;
}


div.end-content p.xls {
  background: url(../images/doc-xls.gif) top left no-repeat;
}

div.end-content p.doc {
  background: url(../images/doc-doc.gif) top left no-repeat;
}

div.end-content p.pdf {
  background: url(../images/doc-pdf.gif) top left no-repeat;
}

div.end-content p.zip {
  background: url(../images/doc-zip.gif) top left no-repeat;
}

div.end-content p.rar {
  background: url(../images/doc-rar.gif) top left no-repeat;
}

div.end-content p.any {
  background: url(../images/doc-any.gif) top left no-repeat;
}

div.end-content p.pages span.select {
  background-color: #E1E1E1;
  padding: 7px;
  color: #5B5B5B;
}

p.title {
  margin-bottom: 2em;
}

p.title2 {
  margin-bottom: 7px;
}

p.short {
  margin-bottom: 2em;
}

#content table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

#content table td {
  border: 1px solid #DFDFDF;
  padding: 10px;
}

#content table td.h, #content table td.h1 {
  font-weight: bold;
  font-size: 120%;
  background-color: #DFDFDF;
}

#content table td.h2 {
  font-weight: bold;
  font-size: 110%;
  color: #484362;
}

#content table td.h3 {
  font-weight: bold;
  font-size: 100%;
  color:#7E7B92;
}

#content table td.h4 {
  font-weight: bold;
  font-size: 100%;
  color:#7E7B92;
}

#content table td.h5 {
  font-weight: bold;
  font-size: 100%;
  color:#7E7B92;
}

#content ul, ol {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}


#content li {
  margin-bottom: 1em;
}


#content table.functions {
  border: 0px; 
  margin:0; 
  padding: 0;
}


#content table.functions td {
  border: 0px; 
  margin:0; 
  padding: 0;
}


#content .tags a {
  font-size: 90%;
}



img.pic {
  float: right;
  border: #FAFAFA solid 8px;
  margin-left: 15px;
  margin-bottom: 15px;
}




table.form td {
  padding: 0 !important;
  border: 0 !important;
}

table.form td.grey, table.form td.greytext {
  background-color: #DFDFDF;
}

table.form td.greytext {
  padding: 40x !important;
  padding-top: 12px !important;
  padding-bottom: 0px !important;
}

table.form table.form-inside {
  padding: 0 !important;
  width: 80% !important;
  margin: 0;
}


table.form table.form-inside td {
  font-size: 100% !important;
  padding: 10px !important;
}



table.form table.form-inside td.fname {
  white-space: nowrap !important;
  text-align: right;
}

table.form table.form-inside td input.in, table.form table.form-inside td select.in {
  width: 100%;
}

table.form table.form-inside td input.indate{
  width: 30px;
}


table.form table.form-inside td input.indate2{
  width: 70px;
}

table.form table.form-inside td div.indate{
  margin-bottom: 10px;
  float: left;
  margin-right: 10px;
}


table.form table.form-inside td input.find{
  margin-top: 10px;
}



/*main*************************************************************/


p.cit-date {
  font-size: 90%;
}


table.redblock1 {
  margin-bottom: 45px;
}

table.redblock1 td.redback, table.redblock1 td.redbacktext {
  background-color: #990000;
}

table.redblock1 td.redbacktext {
  padding-left: 23px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-right: 20px;
}

table.redblock1 td.redbacktext p.cit-date, table.redblock1 td.redbacktext p.cit-date a {
  color: #EBCCCC;
}

table.redblock1 td.redbacktext p.cit {
  color: #FFF500;
  font-size: 120%;
  font-family: "Times New Roman", serif;
  font-weight: bold;
  margin-bottom: 0;
  padding-bottom: 0;
}

table.redblock1 td.redbacktext p.cit img {
  margin-right: 7px;
}

h2.mainpage {
  color: #000000;
  padding: 0;
  margin: 0;
  margin-bottom: 7px;
}

table#mainnews {
  border-bottom: 1px solid #D4D4D4;
  margin-bottom: 19px;

}

table.picnews {
  margin-bottom: 25px;
}

div.picnews {
  width: 70px;
  height: 70px;
  margin-right: 20px;
  background-repeat: no-repeat;
}

table.picnews p.cit-date, table.list p.cit-date, p.content-date {
  color: #8C8C8C;
  margin-bottom: 6px;
}

table.picnews p.cit-date a, table.list p.cit-date a, p.content-date a {
  color: #000000;
}

table.picnews p.title {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 6px;
}

table.picnews p.desc {
  font-size: 110%;
  margin-bottom: 0;
}



table.list {
  margin-bottom: 20px;
}



table.list p.tagmain a {
  font-weight: bold;
  text-decoration: none;
  color:#000000;
  font-size: 120%;
}


table.list p.title {
  font-size: 90%;
}


table.list img.listimg {
  margin-bottom: 10px;
}





table.list td.text {
  padding-left: 10px;
  background-image: url(../i/vline.gif);
  background-position: 0 0;
  background-repeat: no-repeat;
}


table.list p.title, table.list p.title a {
  text-decoration: none;
  margin-bottom: 18px;
}


div.bnrs img {
  margin-bottom: 13px;
}

/*main*************************************************************/


p.cit-date {
  font-size: 90%;
}


table.redblock1 {
  margin-bottom: 45px;
}

table.redblock1 td.redback, table.redblock1 td.redbacktext {
  background-color: #990000;
}

table.redblock1 td.redbacktext {
  padding-left: 23px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-right: 20px;
}

table.redblock1 td.redbacktext p.cit-date, table.redblock1 td.redbacktext p.cit-date a {
  color: #EBCCCC;
}
table.redblock1 td.redbacktext p.cit {
  color: #FFF500;
  font-size: 120%;
  font-family: "Times New Roman", serif;
  font-weight: bold;
  margin-bottom: 0;
  padding-bottom: 0;
}


table.redblock1 td.redbacktext p.cit img {
  margin-right: 7px;
}

h2.mainpage {
  color: #000000;
  padding: 0;
  margin: 0;
  margin-bottom: 7px;
}

table#mainnews {
  border-bottom: 1px solid #D4D4D4;
  margin-bottom: 19px;

}

table.picnews {
  margin-bottom: 25px;
}

div.picnews {
  width: 70px;
  height: 70px;
  margin-right: 20px;
  background-repeat: no-repeat;
}

table.picnews p.cit-date, table.list p.cit-date, p.content-date {
  color: #8C8C8C;
  margin-bottom: 6px;
}

table.picnews p.cit-date a, table.list p.cit-date a, p.content-date a {
  color: #000000;
}

table.picnews p.title {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 6px;
}

table.picnews p.desc {
  font-size: 110%;
  margin-bottom: 0;
}



table.list {
  margin-bottom: 20px;
}



table.list p.tagmain a {
  font-weight: bold;
  text-decoration: none;
  color:#000000;
  font-size: 120%;
}


table.list p.title {
  font-size: 90%;
}


table.list img.listimg {
  margin-bottom: 10px;
}





table.list td.text {
  padding-left: 10px;
  background-image: url(../images/vline.gif);
  background-position: 0 0;
  background-repeat: no-repeat;
}


table.list p.title, table.list p.title a {
  text-decoration: none;
  margin-bottom: 18px;
}


div.bannergroup img {
  margin-bottom: 13px;
}


.componentheading{
  color: #000000;
  font-weight: bold;
  font-size: 195%;

}

.componentheading-a{
  color: #000000;
  font-weight: bold;
  font-size: 195%;
}

table.contentpaneopen {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;
}

table.contentpaneopen_cit {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;
}

.contentheading{
  color: #000000;
  font-weight: bold;
  font-size: 190%;
}

.contentheading_cit{
  color: #000000;
  font-size: 190%;
}

.contentheading-a{
  color: #000000;
  font-weight: bold;
  font-size: 190%;
}

a.contentpagetitle{
	font-size: 60%;
}

a.contentpagetitle-h1{
	font-size: 90%;
}

a.contentpagetitle-a{
	font-size: 90%;
	text-decoration:none;
	text-indent:inherit;
}

a.contentpagetitle-alt{
	color: #FFF500;
	font-size: 120%;
	font-family: "Times New Roman", serif;
	font-weight: bold;
	text-decoration:none;
		
}

.contentpaneopen_intro{
  line-height: 1.5;
  text-align: justify;
}

img{
  border:none!important;
}

.createdate{
  font: 90% Vedana;
  color:#8c8c8c;
  margin-left:103px;
}

.komment a, .komment{
  text-decoration:none;
  color:#FFF500!important;
}

.major_link{
  font: 70% Vedana;
  font-weight:bold;
  color:#005db7!important;
}

#major_news .createdate{
  font: 90% Vedana;
  color:#8c8c8c;
  margin-left:125px;
}

#major_news img{
  border:none;
  padding: 0 15px 0 15px;	
}

.contentpaneopen img{
  border:none;
  padding: 0 8px 0 0;	
}

#major_news .contentpaneopen a{
  text-decoration:none;
  color:#000000;
  text-align: justify;
}

/*info block*/
#infoblock {
 text-align:left;
 width: 202px;
}

#infoblock #navig img.but {
  margin-right: 10px;
  margin-bottom: 13px;
  float: left;
}

#infoblock #navig img.but1 {
  margin-bottom: 22px; 
  margin-top:9px; 
  margin-left: 6px;
  float: left;
}

#infoblock #sitesearch {
  margin: 0px;
  float: left;
  height: 20px;
}

#infoblock #sitesearch input#but-search{
  float: left;
  margin-left: 30px;
}

#infoblock #sitesearch .inputbox {
  margin: 0px;
  float: left;
  height: 20px;
  border: none;
  margin-left: 26px;
}


#infoblock #sitesearch form div {
  float: left; 
  width: 240px; 
  height: 20px; 
  padding: 0;
  margin: 0;
  background: url('../images/input-search2.gif') no-repeat top left ;
}

#infoblock #sitesearch form div input#form-search {
  border: none; 
  background: none; 
  width: 118px; 
  height: 20px; 
  line-height: 14px; 
  padding: 0px; 
  margin: 0px; 
  padding-top: 2px;
  margin-left: 25px;  
  font-size: 11px; 
  color: #000;
}

#infoblock #hotline {
  float: left;
  position:relative; 
  margin-top: 22px;
  width: 202px;
}

#infoblock #hotline #ob1 {
  position:absolute;
  float:left;  
  top: 0px;
  left:26px;
}

#infoblock #hotline #ob2 {
  position:absolute;
  float:left;  
  top: 4px;
  left:4px;
}

#infoblock #hotline #ob3 {
  position:absolute;
  float:left;  
  top: 8px;
  left:26px;
  width: 176px;
  font-size: 14px;
  color: #EE2200;
  font-weight: bold;
  padding: 0;
}
/*info block end*/

/*form*/

.inputbox {
 color        : #000000;
 background   : none;
 border       : 1px solid #cccccc;
 margin       : 3px;

}

.input {
	border: 0px
}
/*form end*/

a.category:link, a.category:visited {
  font-size        : 11px;
  font-weight      : bold;
}


.all { 
   position:relative;  
   width:250px;  
   background:#990000;  
   color:#fff;  
}  

#ctl, #cbl, #ctr, #cbr { 
   position:absolute;  
   width:20px;  
   height:20px;  
   color:#990000;  
   background:#fff; 
   overflow:hidden;  
   z-index:1; 
} 

#ctl {top:0; left:0;} 
#cbl {bottom:0; left:0;} 
#ctr {top:0; right:0;} 
#cbr {bottom:0; right:0;} 

.all em b { 
   position:absolute;  
   font:150px Arial;  
   color:#990000;  
   line-height:40px;  
   font-weight:normal; 
} 

#ctl b {left:-8px;} 
#ctr b {left:-25px;} 
#cbl b {left:-8px; top:-17px;} 
#cbr b {left:-25px; top:-17px;}

.all p { 
   position:relative;  
   z-index:10px;  
   padding:10px 5px; 
}

h2.virtual {width: 100%; vertical-align: bottom; line-height: 36px;}
h2.virtual div {padding-left: 16px;}
h2.blue {background-color: #CFECFF}
h2.yellow {background-color: #FEF7A4}
h2.green {background-color: #DFFEAF}
h2.red {background-color: #FED7C3}
div.virtual-li p {padding-left: 35px; background-image: url(ÅâðÀçÝÑ_files/icon-vir.gif); background-position: top 2px; background-repeat: no-repeat;}
div.virtual-li p a {color: #4F4F4F}
div#virtual p {margin-bottom: 1.5em}
div#virtual h2.virtual {margin-bottom: 1em}

-->
